<?php
/********************************************************/
/* NSN Mailing List                                     */
/* By: NukeScripts Network (webmaster@nukescripts.net)  */
/* http://www.nukescripts.net                           */
/* Copyright © 2000-2005 by NukeScripts Network         */
/********************************************************/

global $admin_file;
if (!defined('ADMIN_ALLOW') && !defined('ADMIN_MAX')) {
    Header("Location: ../../".$admin_file.".php");
    die();
}
$module_name="Mailing_List";

switch($op) {
    case 'MLAddBanner':
    case 'MLAddIssue':
    case 'MLAddList':
    case 'MLAddStory':
    case 'MLAdmin':
    case 'MLConfig':
    case 'MLConfigSave':
    case 'MLCreate':
    case 'MLDeleteList':
    case 'MLDeleteListSave':
    case 'MLEditList':
    case 'MLEditListSave':
    case 'MLSend':
    case 'MLViewIssue':
    case 'MLViewIssues':
    case 'MLViewListIssues':
    case 'MLViewLists':
    case 'MLViewListSubscribers':
    case 'MLViewSent':
    case 'MLViewSubscribers':
    include("modules/$module_name/admin/index.php");
    break;
}